header, footer {
    background: #efefef;
    padding: 15px 0;
}

body {
    position: relative;
    margin-bottom: 54px;
}

footer {
    position: absolute;
    bottom: -54px;
    left:0;
    right: 0;
    z-index: 2;
}

#main {
    padding: 15px 0;
}

#item-availability,
.transfer-available{
    text-align: center;
}

#item-availability .btn-sm,
.transfer-available .btn-sm{
    line-height: 1;
    font-weight: bold;
}

#item-availability .total,
.transfer-available .total{
    min-width: 50px;
    text-align: center;
    display: inline-block;
}

.login-form {
    max-width: 370px;
    margin: auto;
    padding: 50px;
    border: 1px solid #f1f1f1;
    border-radius: .25rem;
    margin-top: 150px;
}

.owner-name {
    background: #212529;
    color: white;
    font-size: 20px;
    line-height: 32px;
    padding: 2px 10px;
}

.custom-file-label::after {
    content: "Открыть";
}

img {
    max-width:100%;
}

.inbox_people {
    background: #f8f8f8 none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 40%; border-right:1px solid #c4c4c4;
}

.inbox_msg {
    border: 1px solid #c4c4c4;
    clear: both;
    overflow: hidden;
}

.top_spac{
    margin: 20px 0 0;
}

.chat_ib h5{ font-size:15px; color:#464646; margin:0 0 8px 0;}
.chat_ib h5 span{ font-size:13px; float:right;}
.chat_ib p{ font-size:14px; color:#989898; margin:auto}
.chat_img {
    float: left;
    width: 11%;
}
.chat_ib {
    float: left;
    padding: 0 0 0 15px;
    width: 88%;
}

.chat_people{
    overflow:hidden;
    clear:both;
}

.chat_list {
    border-bottom: 1px solid #c4c4c4;
    margin: 0;
    padding: 18px 16px 10px;
}
.inbox_chat {
    height: 485px;
    overflow-y: scroll;
}

.active_chat{ background:#ebebeb;}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}
.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}
.received_withd_msg p {
    background: #ebebeb none repeat scroll 0 0;
    border-radius: 3px;
    color: #646464;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}
.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}
.received_withd_msg { width: 57%;}
.mesgs {
    float: left;
    padding: 30px 15px 0 25px;
    width: 60%;
}

.sent_msg p {
    background: #05728f none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 14px;
    margin: 0; color:#fff;
    padding: 5px 10px 5px 12px;
    width:100%;
}

.sent_msg {
    float: right;
    width: 46%;
}
.input_msg_write input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 100%;
}

.type_msg {
    border-top: 1px solid #c4c4c4;
    position: relative;
}

.msg_send_btn {
    background: #05728f none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 33px;
    position: absolute;
    right: 0;
    top: 11px;
    width: 33px;
}

.msg_history {
    height: 400px;
    overflow-y: auto;
}

.msg_history .msg-box {
    overflow:hidden;
    margin:26px 0 26px;
}

.msg_history .msg-box:first-child {
    margin-top: 0;
}

.msg_history .msg-box:last-child {
    margin-bottom: 0;
}

.input_msg_write input:active,
.input_msg_write input:focus,
.input_msg_write input:hover {
    outline: none;
}

.chat_list:HOVER {
    background: #63b6ff1a;
    cursor: pointer;
}

.accept-comment {
    font-style: italic;
    color: black!important;
}

@media(max-width: 475px) {
    .login-form {
        margin-top: 0px;
    }
}